/***************************************************************************/
/*                                                                         */
/* Box styles                                                              */
/*                                                                         */
/***************************************************************************/

/***************************************************************************/
/*                                                                         */
/* Yellow box ('yellow')                                                   */
/*                                                                         */
/***************************************************************************/

td.box-yellow-head {
	background-image: url(img/box-yellow-head.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

td.box-yellow-hl {
	background-image: url(img/box-yellow-hl.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}

td.box-yellow-hm {
	background-image: url(img/box-yellow-hm.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

td.box-yellow-hr {
	background-image: url(img/box-yellow-hr.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}

td.box-yellow-top {
	background-image: url(img/box-yellow-top.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

td.box-yellow-tl {
	background-image: url(img/box-yellow-tl.gif);
	background-repeat: no-repeat;
	background-position: right top;
}

td.box-yellow-tm {
	background-image: url(img/box-yellow-tm.gif);
	background-repeat: repeat-x;
	background-position: top;
}

td.box-yellow-tr {
	background-image: url(img/box-yellow-tr.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

td.box-yellow-middle {
	background-image: url(img/box-yellow-middle.gif);
	background-repeat: repeat-y;
	background-position: left top;
}

td.box-yellow-ml {
	background-image: url(img/box-yellow-ml.gif);
	background-repeat: repeat-y;
	background-position: right;
}

td.box-yellow-mm {
	background-color: #feffe8;
}

td.box-yellow-mr {
	background-image: url(img/box-yellow-mr.gif);
	background-repeat: repeat-y;
	background-position: left;
}

td.box-yellow-bottom {
	background-image: url(img/box-yellow-bottom.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

td.box-yellow-bl {
	background-image: url(img/box-yellow-bl.gif);
	background-repeat: no-repeat;
	background-position: right top;
}

td.box-yellow-bm {
	background-image: url(img/box-yellow-bm.gif);
	background-repeat: repeat-x;
	background-position: top;
}

td.box-yellow-br {
	background-image: url(img/box-yellow-br.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.box-yellow-name {
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-align: left;
}
.box-yellow-title {
	font-size: 10px;
	color: #5C78C6;
	font-weight: bold;
	text-align: left;
}
.box-yellow-text {
	font-size: 10px;
	color: #666666;
	font-weight: normal;
	text-align: left;
}
.box-yellow-signature {
	font-size: 10px;
	color: #666666;
	font-weight: normal;
	font-style: oblique;
	text-align: right;
}
.box-yellow-more {
	font-size: 10px;
	color: #E10000;
	font-weight: normal;
	text-align: right;
}

/***************************************************************************/
/*                                                                         */
/* Blue box ('blue')                                                       */
/*                                                                         */
/***************************************************************************/

td.box-blue-head {
	background-image: url(img/box-blue-head.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

td.box-blue-hl {
	background-image: url(img/box-blue-hl.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}

td.box-blue-hm {
	background-image: url(img/box-blue-hm.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

td.box-blue-hr {
	background-image: url(img/box-blue-hr.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}

td.box-blue-top {
	background-image: url(img/box-blue-top.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

td.box-blue-tl {
	background-image: url(img/box-blue-tl.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}

td.box-blue-tm {
	background-image: url(img/box-blue-tm.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

td.box-blue-tr {
	background-image: url(img/box-blue-tr.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}

td.box-blue-middle {
	background-image: url(img/box-blue-middle.gif);
	background-repeat: repeat-y;
	background-position: left top;
}

td.box-blue-ml {
	background-image: url(img/box-blue-ml.gif);
	background-repeat: repeat-y;
	background-position: right;
}

td.box-blue-mm {
	background-color: #d1d1e8;
}

td.box-blue-mr {
	background-image: url(img/box-blue-mr.gif);
	background-repeat: repeat-y;
	background-position: left;
}

td.box-blue-bottom {
	background-image: url(img/box-blue-bottom.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

td.box-blue-bl {
	background-image: url(img/box-blue-bl.gif);
	background-repeat: no-repeat;
	background-position: right top;
}

td.box-blue-bm {
	background-image: url(img/box-blue-bm.gif);
	background-repeat: repeat-x;
	background-position: top;
}

td.box-blue-br {
	background-image: url(img/box-blue-br.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.box-blue-name {
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: left;
}
.box-blue-title {
	font-size: 10px;
	color: #29328C;
	font-weight: bold;
	text-align: left;
}
.box-blue-text {
	font-size: 10px;
	color: #000000;
	font-weight: normal;
	text-align: left;
}
.box-blue-signature {
	font-size: 10px;
	color: #000000;
	font-weight: normal;
	text-align: right;
}
.box-blue-more {
	font-size: 10px;
	color: #E10000;
	font-weight: normal;
	text-align: right;
}

/***************************************************************************/
/*                                                                         */
/* Unframed box ('unframed')                                               */
/*                                                                         */
/***************************************************************************/

.box-unframed-name {
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-align: left;
}
.box-unframed-title {
	font-size: 10px;
	color: #5C78C6;
	font-weight: bold;
	text-align: left;
}
.box-unframed-text {
	font-size: 10px;
	color: #666666;
	font-weight: normal;
	text-align: left;
}
.box-unframed-signature {
	font-size: 10px;
	color: #666666;
	font-weight: normal;
	font-style: oblique;
	text-align: right;
}
.box-unframed-more {
	font-size: 10px;
	color: #E10000;
	font-weight: normal;
	text-align: right;
}
